<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.82477921247482</MDI>
      <MDI key="STATISTICS_MEAN">0.00086406261466379</MDI>
      <MDI key="STATISTICS_STDDEV">0.012246557276753</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">1.49978165132796E-04</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
